2 Replies Latest reply on Aug 9, 2017 12:55 AM by alexey.dwoineshev

    EZ-PD CCG3 SDK and

    alexey.dwoineshev

      Hello 

         

       

         

      I have some problem with EZ-PD CCGx SDK.

         

      I use PSoC Creator version 4.1 and EZ-PD CCGx SDK 3.02 . This is latest version at this time .

         

      When i  try to compile CCG2  example all works fine ( uses Keil compiler )

         

      But if i try to comple any example from CCG3-CCG4 i get this error on link stage :

         

      lto1.exe: fatal error: bytecode stream generated with LTO version 3.0 instead of the expected 4.1

         

       

         

      Try to disable in project -flto options , but errors persist. Please help .